﻿
@{
    Layout = null;
    var fontSize = Model.FontSize + "px";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>_LogoLastName</title>
</head>
<body>
    @foreach (var item in Model.Data)
    {
        <div style="text-align: center; page-break-before: always; height: 100%; width: 100%">
            <div>
                <div>
                    <img src="@Model.Logo" />
                </div>
                <div>
                    <p style="font-size: @fontSize; font-family: 'Segoe UI','Open Sans',Verdana,Arial,Helvetica,sans-serif; font-weight: normal; font-style: normal;">@item</p>
                </div>
            </div>
        </div>

    }
</body>
</html>
